package happywallrobot;

public class Main {
    public static void main(String[] args){
        VacuumSimulationEnvironment vse = new VacuumSimulationEnvironment(args);
        HappyWallRobot wallE = new HappyWallRobot();
        new Thread(wallE).start();
        vse.addRobot(wallE);
        vse.runSimulation();
    }
}
